Obtener la referencia de journal por id
curl --request GET \
--url https://lender.sandbox.lerian.net/api/v1/journal-references/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://lender.sandbox.lerian.net/api/v1/journal-references/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://lender.sandbox.lerian.net/api/v1/journal-references/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"correlationId": "<string>",
"id": "<string>",
"postingStatus": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Obtener la referencia de journal por id
Devuelve datos de referencia de journal/outbox por journal reference ID.
GET
/
api
/
v1
/
journal-references
/
{id}
Obtener la referencia de journal por id
Autorizaciones
JWT bearer token issued by the identity provider.
Parámetros de ruta
Journal reference identifier.
Respuesta
OK
Correlation identifier the reference was resolved by, linking it to the originating run.
Ejemplo:
"550e8400-e29b-41d4-a716-446655440007"
UUID of the journal reference record.
Ejemplo:
"550e8400-e29b-41d4-a716-446655440006"
Status the reference recorded for the downstream ledger posting.
Ejemplo:
"pending"
¿Esta página le ayudó?
⌘I

